Subject: Ticket Assigned - Whit bed / baby shop
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 08:27:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Whit bed / baby shop Hello ,

 I ordered a bed from the baby shop and it arrived last night but I found that it is full of scratches and I don't know what to do now, I want the same product but in good condition , please do the needful as soon as possible.

Order #  9515767768

Regards ,
Batool

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3503931